Index: trunk/desktop/ICSSerialPort.rbbas
===================================================================
--- trunk/desktop/ICSSerialPort.rbbas	(revision 33)
+++ trunk/desktop/ICSSerialPort.rbbas	(revision 37)
@@ -1022,4 +1022,5 @@
 			InitialValue="MR-03"
 			Type="String"
+			EditorType="MultiLineEditor"
 		#tag EndViewProperty
 		#tag ViewProperty
Index: trunk/desktop/mainWindow.rbfrm
===================================================================
--- trunk/desktop/mainWindow.rbfrm	(revision 36)
+++ trunk/desktop/mainWindow.rbfrm	(revision 37)
@@ -33,5 +33,5 @@
       Enabled         =   False
       Height          =   20
-      HelpTag         =   ""
+      HelpTag         =   "Click Read to read the configuration of the currently connected car."
       Index           =   -2147483648
       InitialParent   =   ""
@@ -62,5 +62,5 @@
       Enabled         =   False
       Height          =   20
-      HelpTag         =   ""
+      HelpTag         =   "Click Write to write the settings selected above to the currently connected car."
       Index           =   -2147483648
       InitialParent   =   ""
@@ -791,5 +791,5 @@
          Enabled         =   True
          Height          =   16
-         HelpTag         =   ""
+         HelpTag         =   "THROTTLE GAIN adjusts how the Gryo will impact throttle."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -826,5 +826,5 @@
          Format          =   ""
          Height          =   22
-         HelpTag         =   ""
+         HelpTag         =   "THROTTLE GAIN adjusts how the Gryo will impact throttle."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -865,5 +865,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "THROTTLE GAIN adjusts how the Gryo will impact throttle."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -893,5 +893,5 @@
          Enabled         =   True
          Height          =   16
-         HelpTag         =   ""
+         HelpTag         =   "STEERING GAIN adjusts how the Gryo will impact steering."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -928,5 +928,5 @@
          Format          =   ""
          Height          =   22
-         HelpTag         =   ""
+         HelpTag         =   "STEERING GAIN adjusts how the Gryo will impact steering."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -967,5 +967,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "STEERING GAIN adjusts how the Gryo will impact steering."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -998,5 +998,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "BACK TIMING sets the delay needed at neutral before you can use reverse."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1028,5 +1028,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "BACK TIMING sets the delay needed at neutral before you can use reverse."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1059,5 +1059,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "VIRTUAL INERTIA sets how far the car will roll after the throttle is released."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1089,5 +1089,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "VIRTUAL INERTIA sets how far the car will roll after the throttle is released."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1120,5 +1120,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "NEUTRAL sets the width of the neutral area for the throttle trigger on the transmitter."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1150,5 +1150,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "NEUTRAL sets the width of the neutral area for the throttle trigger on the transmitter."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1181,5 +1181,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "DRIVE FREQUENCY sets the frequency of the signal sent to the motor.  A lower frequency can provide higher torque but result in lower battery life."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1211,5 +1211,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "DRIVE FREQUENCY sets the frequency of the signal sent to the motor.  A lower frequency can provide higher torque but result in lower battery life."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1242,5 +1242,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "DUMP sets the behavior of the servo when it needs to stop.  When set to Smooth the servo begins stopping before getting to the set point.  When set to Over the servo will go past the set point before stopping and then return back to the set point."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1272,5 +1272,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "DUMP sets the behavior of the servo when it needs to stop.  When set to Smooth the servo begins stopping before getting to the set point.  When set to Over the servo will go past the set point before stopping and then return back to the set point."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1294,5 +1294,5 @@
          Underline       =   ""
          Visible         =   True
-         Width           =   128
+         Width           =   81
       End
       Begin PopupMenu PopupMenu_DBand
@@ -1303,5 +1303,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "DEAD BAND adjusts how close to the correct position the servo must be."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1333,5 +1333,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "DEAD BAND adjusts how close to the correct position the servo must be."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1355,5 +1355,5 @@
          Underline       =   ""
          Visible         =   True
-         Width           =   128
+         Width           =   81
       End
       Begin Slider Slider_Punch
@@ -1361,5 +1361,5 @@
          Enabled         =   True
          Height          =   16
-         HelpTag         =   ""
+         HelpTag         =   "PUNCH controls the servo's response.  Setting this high can cause a twitchy response to steering."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1396,5 +1396,5 @@
          Format          =   ""
          Height          =   22
-         HelpTag         =   ""
+         HelpTag         =   "PUNCH controls the servo's response.  Setting this high can cause a twitchy response to steering."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1435,5 +1435,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "PUNCH controls the servo's response.  Setting this high can cause a twitchy response to steering."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1466,5 +1466,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "SPEED controls the speed that the servo will respond to input from the transmitter."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1496,5 +1496,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "SPEED controls the speed that the servo will respond to input from the transmitter."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1518,5 +1518,5 @@
          Underline       =   ""
          Visible         =   True
-         Width           =   100
+         Width           =   81
       End
       Begin PopupMenu PopupMenu_Gain
@@ -1527,5 +1527,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "GAIN controls the amount of force the servo motor will use to stay in position."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1557,5 +1557,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "GAIN controls the amount of force the servo motor will use to stay in position."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1579,5 +1579,5 @@
          Underline       =   ""
          Visible         =   True
-         Width           =   100
+         Width           =   81
       End
       Begin StaticText StaticText_CarType
@@ -1588,5 +1588,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "Setting a car type will enable and disable the appropriate options on this screen."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -1610,5 +1610,5 @@
          Underline       =   ""
          Visible         =   True
-         Width           =   100
+         Width           =   81
       End
       Begin PopupMenu PopupMenu_CarType
@@ -1619,5 +1619,5 @@
          Enabled         =   True
          Height          =   20
-         HelpTag         =   ""
+         HelpTag         =   "Setting a car type will enable and disable the appropriate options on this screen."
          Index           =   -2147483648
          InitialParent   =   "TabPanel1"
@@ -2378,61 +2378,4 @@
          Visible         =   True
          Width           =   150
-      End
-      Begin GroupBox GroupBox_Description
-         AutoDeactivate  =   True
-         Bold            =   ""
-         Caption         =   ""
-         Enabled         =   True
-         Height          =   104
-         HelpTag         =   ""
-         Index           =   -2147483648
-         InitialParent   =   "TabPanel1"
-         Italic          =   ""
-         Left            =   209
-         LockBottom      =   ""
-         LockedInPosition=   False
-         LockLeft        =   ""
-         LockRight       =   ""
-         LockTop         =   ""
-         Scope           =   0
-         TabIndex        =   27
-         TabPanelIndex   =   1
-         TextFont        =   "System"
-         TextSize        =   0
-         Top             =   250
-         Underline       =   ""
-         Visible         =   True
-         Width           =   491
-         Begin StaticText StaticText_Description
-            AutoDeactivate  =   True
-            Bold            =   ""
-            DataField       =   ""
-            DataSource      =   ""
-            Enabled         =   True
-            Height          =   80
-            HelpTag         =   ""
-            Index           =   -2147483648
-            InitialParent   =   "GroupBox_Description"
-            Italic          =   ""
-            Left            =   222
-            LockBottom      =   ""
-            LockedInPosition=   False
-            LockLeft        =   ""
-            LockRight       =   ""
-            LockTop         =   ""
-            Multiline       =   True
-            Scope           =   0
-            TabIndex        =   0
-            TabPanelIndex   =   1
-            Text            =   ""
-            TextAlign       =   0
-            TextColor       =   "&cB8B8B8"
-            TextFont        =   "System"
-            TextSize        =   0
-            Top             =   262
-            Underline       =   ""
-            Visible         =   True
-            Width           =   465
-         End
       End
    End
@@ -2464,5 +2407,5 @@
       Enabled         =   True
       Height          =   20
-      HelpTag         =   ""
+      HelpTag         =   "Clicking Default will set the settings above to the defaults for the selected Car Type.  No data will be written to the car until the Write button has been clicked."
       Index           =   -2147483648
       InitialParent   =   ""
@@ -2492,5 +2435,5 @@
       Enabled         =   True
       Height          =   20
-      HelpTag         =   ""
+      HelpTag         =   "Select which COM Port to use using the drop down menu.  If you can not find a valid COM Port you may need to install a driver for your ICS adapter."
       Index           =   -2147483648
       InitialParent   =   ""
@@ -2523,5 +2466,5 @@
       Enabled         =   True
       Height          =   20
-      HelpTag         =   ""
+      HelpTag         =   "Select which COM Port to use using the drop down menu.  If you can not find a valid COM Port you may need to install a driver for your ICS adapter."
       Index           =   -2147483648
       InitialParent   =   ""
@@ -2584,5 +2527,5 @@
       Enabled         =   True
       Height          =   20
-      HelpTag         =   ""
+      HelpTag         =   "Profiles provide a way for you to create common settings that you can write easily to multiple cars or create a backup of particular configurations that you like.  After creating a profile you can use the drop down menu to select it or o ther profiles."
       Index           =   -2147483648
       InitialParent   =   ""
@@ -2615,5 +2558,5 @@
       Enabled         =   True
       Height          =   20
-      HelpTag         =   ""
+      HelpTag         =   "Profiles provide a way for you to create common settings that you can write easily to multiple cars or create a backup of particular configurations that you like.  After creating a profile you can use the drop down menu to select it or other profiles."
       Index           =   -2147483648
       InitialParent   =   ""
@@ -2646,5 +2589,5 @@
       Enabled         =   False
       Height          =   20
-      HelpTag         =   ""
+      HelpTag         =   "Click Save to save the current car settings to the selected profile."
       Index           =   -2147483648
       InitialParent   =   ""
@@ -2675,5 +2618,5 @@
       Enabled         =   False
       Height          =   20
-      HelpTag         =   ""
+      HelpTag         =   "Click Delete to delete the currently selected profile.  This action can not be undone."
       Index           =   -2147483648
       InitialParent   =   ""
@@ -2704,5 +2647,5 @@
       Enabled         =   True
       Height          =   20
-      HelpTag         =   ""
+      HelpTag         =   "Click Create to create a new profile.  You will be prompted to enter a new name for the profile.  The name must be unique."
       Index           =   -2147483648
       InitialParent   =   ""
@@ -2733,5 +2676,5 @@
       Enabled         =   True
       Height          =   20
-      HelpTag         =   ""
+      HelpTag         =   "Click Import to import car settings from a file.  You will be prompted to select an appropriate file to import."
       Index           =   -2147483648
       InitialParent   =   ""
@@ -2762,5 +2705,5 @@
       Enabled         =   False
       Height          =   20
-      HelpTag         =   ""
+      HelpTag         =   "Click Export to save the current profile to a file on your computer.  This file can be shared with other people to allow them to configure their car using the same settings.  Make sure you have saved your changes before exporting them."
       Index           =   -2147483648
       InitialParent   =   ""
@@ -3263,9 +3206,4 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Click Read to read the configuration of the currently connected car."
-		End Sub
-	#tag EndEvent
 #tag EndEvents
 #tag Events PushButton_Write
@@ -3273,9 +3211,4 @@
 		Sub Action()
 		  ICSSerialPort1.writeCar
-		End Sub
-	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Click Write to write the settings selected above to the currently connected car."
 		End Sub
 	#tag EndEvent
@@ -3429,9 +3362,4 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "THROTTLE GAIN adjusts how the Gryo will impact throttle."
-		End Sub
-	#tag EndEvent
 #tag EndEvents
 #tag Events EditField_THGain
@@ -3452,16 +3380,4 @@
 		  
 		  Slider_THGain.Value = val(me.Text)
-		End Sub
-	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "THROTTLE GAIN adjusts how the Gryo will impact throttle."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_THGain
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "THROTTLE GAIN adjusts how the Gryo will impact throttle."
 		End Sub
 	#tag EndEvent
@@ -3479,9 +3395,4 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "STEERING GAIN adjusts how the Gryo will impact steering."
-		End Sub
-	#tag EndEvent
 #tag EndEvents
 #tag Events EditField_STGain
@@ -3504,16 +3415,4 @@
 		  
 		  
-		End Sub
-	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "STEERING GAIN adjusts how the Gryo will impact steering."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_STGain
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "STEERING GAIN adjusts how the Gryo will impact steering."
 		End Sub
 	#tag EndEvent
@@ -3539,16 +3438,4 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "BACK TIMING sets the delay needed at neutral before you can use reverse."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_BackTiming
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "BACK TIMING sets the delay needed at neutral before you can use reverse."
-		End Sub
-	#tag EndEvent
 #tag EndEvents
 #tag Events PopupMenu_VerticalInteria
@@ -3572,16 +3459,4 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "VIRTUAL INERTIA sets how far the car will roll after the throttle is released."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_VerticalIntertia
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "VIRTUAL INERTIA sets how far the car will roll after the throttle is released."
-		End Sub
-	#tag EndEvent
 #tag EndEvents
 #tag Events PopupMenu_Nuetral
@@ -3605,16 +3480,4 @@
 		    
 		  End Select
-		End Sub
-	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "NEUTRAL sets the width of the neutral area for the throttle trigger on the transmitter."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_Nuetral
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "NEUTRAL sets the width of the neutral area for the throttle trigger on the transmitter."
 		End Sub
 	#tag EndEvent
@@ -3636,16 +3499,4 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "DRIVE FREQUENCY sets the frequency of the signal sent to the motor.  A lower frequency can provide higher torque but result in lower battery life."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_DFreq
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "DRIVE FREQUENCY sets the frequency of the signal sent to the motor.  A lower frequency can provide higher torque but result in lower battery life."
-		End Sub
-	#tag EndEvent
 #tag EndEvents
 #tag Events PopupMenu_Dump
@@ -3661,16 +3512,4 @@
 		    
 		  End Select
-		End Sub
-	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "DUMP sets the behavior of the servo when it needs to stop.  When set to Smooth the servo begins stopping before getting to the set point.  When set to Over the servo will go past the set point before stopping and then return back to the set point."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_Dump
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "DUMP sets the behavior of the servo when it needs to stop.  When set to Smooth the servo begins stopping before getting to the set point.  When set to Over the servo will go past the set point before stopping and then return back to the set point."
 		End Sub
 	#tag EndEvent
@@ -3690,16 +3529,4 @@
 		    
 		  End Select
-		End Sub
-	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "DEAD BAND adjusts how close to the correct position the servo must be."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_DBand
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "DEAD BAND adjusts how close to the correct position the servo must be."
 		End Sub
 	#tag EndEvent
@@ -3719,9 +3546,4 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "PUNCH controls the servo's response.  Setting this high can cause a twitchy response to steering."
-		End Sub
-	#tag EndEvent
 #tag EndEvents
 #tag Events EditField_Punch
@@ -3742,16 +3564,4 @@
 		  
 		  Slider_Punch.Value = val(me.Text)
-		End Sub
-	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "PUNCH controls the servo's response.  Setting this high can cause a twitchy response to steering."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_Punch
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "PUNCH controls the servo's response.  Setting this high can cause a twitchy response to steering."
 		End Sub
 	#tag EndEvent
@@ -3777,16 +3587,4 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "SPEED controls the speed that the servo will respond to input from the transmitter."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_Speed
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "SPEED controls the speed that the servo will respond to input from the transmitter."
-		End Sub
-	#tag EndEvent
 #tag EndEvents
 #tag Events PopupMenu_Gain
@@ -3808,23 +3606,4 @@
 		  End Select
 		  
-		End Sub
-	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "GAIN controls the amount of force the servo motor will use to stay in position."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_Gain
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "GAIN controls the amount of force the servo motor will use to stay in position."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_CarType
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Setting a car type will enable and disable the appropriate options on this screen."
 		End Sub
 	#tag EndEvent
@@ -3837,9 +3616,4 @@
 		  disableControls
 		  
-		End Sub
-	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Setting a car type will enable and disable the appropriate options on this screen."
 		End Sub
 	#tag EndEvent
@@ -4014,16 +3788,4 @@
 		Sub Action()
 		  ICSSerialPort1.setDefaultValues
-		End Sub
-	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Clicking Default will set the settings above to the defaults for the selected Car Type.  No data will be written to the car until the Write button has been clicked."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_SerialPort
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Select which COM Port to use using the drop down menu.  If you can not find a valid COM Port you may need to install a driver for your ICS adapter."
 		End Sub
 	#tag EndEvent
@@ -4070,16 +3832,4 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Select which COM Port to use using the drop down menu.  If you can not find a valid COM Port you may need to install a driver for your ICS adapter."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
-#tag Events StaticText_Profiles
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Profiles provide a way for you to create common settings that you can write easily to multiple cars or create a backup of particular configurations that you like.  After creating a profile you can use the drop down menu to select it or o ther profiles."
-		End Sub
-	#tag EndEvent
 #tag EndEvents
 #tag Events PopupMenu_Profile
@@ -4107,9 +3857,4 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Profiles provide a way for you to create common settings that you can write easily to multiple cars or create a backup of particular configurations that you like.  After creating a profile you can use the drop down menu to select it or other profiles."
-		End Sub
-	#tag EndEvent
 #tag EndEvents
 #tag Events PushButton_SaveProfile
@@ -4121,9 +3866,4 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Click Save to save the current car settings to the selected profile."
-		End Sub
-	#tag EndEvent
 #tag EndEvents
 #tag Events PushButton_Delete
@@ -4143,9 +3883,4 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Click Delete to delete the currently selected profile.  This action can not be undone."
-		End Sub
-	#tag EndEvent
 #tag EndEvents
 #tag Events PushButton_Create
@@ -4156,9 +3891,4 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Click Create to create a new profile.  You will be prompted to enter a new name for the profile.  The name must be unique."
-		End Sub
-	#tag EndEvent
 #tag EndEvents
 #tag Events PushButton_Import
@@ -4172,9 +3902,4 @@
 		    MsgBox "Error importing profile"
 		  end if
-		End Sub
-	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Click Import to import car settings from a file.  You will be prompted to select an appropriate file to import."
 		End Sub
 	#tag EndEvent
@@ -4188,8 +3913,3 @@
 		End Sub
 	#tag EndEvent
-	#tag Event
-		Sub MouseEnter()
-		  StaticText_Description.Text = "Click Export to save the current profile to a file on your computer.  This file can be shared with other people to allow them to configure their car using the same settings.  Make sure you have saved your changes before exporting them."
-		End Sub
-	#tag EndEvent
-#tag EndEvents
+#tag EndEvents