Index: trunk/desktop/mainWindow.rbfrm
===================================================================
--- trunk/desktop/mainWindow.rbfrm	(revision 37)
+++ trunk/desktop/mainWindow.rbfrm	(revision 38)
@@ -49,4 +49,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   388
       Underline       =   ""
@@ -78,4 +79,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   388
       Underline       =   ""
@@ -107,4 +109,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   0
       Underline       =   ""
@@ -150,4 +153,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -194,4 +198,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   331
          Underline       =   ""
@@ -238,4 +243,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   296
          Underline       =   ""
@@ -282,4 +288,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   262
          Underline       =   ""
@@ -326,4 +333,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   228
          Underline       =   ""
@@ -370,4 +378,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   195
          Underline       =   ""
@@ -414,4 +423,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   161
          Underline       =   ""
@@ -458,4 +468,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   126
          Underline       =   ""
@@ -502,4 +513,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   92
          Underline       =   ""
@@ -534,4 +546,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -565,4 +578,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   228
          Underline       =   ""
@@ -596,4 +610,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   194
          Underline       =   ""
@@ -627,4 +642,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   162
          Underline       =   ""
@@ -658,4 +674,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   126
          Underline       =   ""
@@ -689,4 +706,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   92
          Underline       =   ""
@@ -720,4 +738,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   264
          Underline       =   ""
@@ -751,4 +770,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   297
          Underline       =   ""
@@ -782,4 +802,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   333
          Underline       =   ""
@@ -809,4 +830,5 @@
          TabPanelIndex   =   1
          TabStop         =   True
+         TickStyle       =   0
          Top             =   218
          Value           =   0
@@ -852,4 +874,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   218
          Underline       =   ""
@@ -884,4 +907,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   218
          Underline       =   ""
@@ -911,4 +935,5 @@
          TabPanelIndex   =   1
          TabStop         =   True
+         TickStyle       =   0
          Top             =   186
          Value           =   0
@@ -954,4 +979,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   186
          Underline       =   ""
@@ -986,4 +1012,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   186
          Underline       =   ""
@@ -1016,4 +1043,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   154
          Underline       =   ""
@@ -1047,4 +1075,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   154
          Underline       =   ""
@@ -1077,4 +1106,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   122
          Underline       =   ""
@@ -1108,4 +1138,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   122
          Underline       =   ""
@@ -1138,4 +1169,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   90
          Underline       =   ""
@@ -1169,4 +1201,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   90
          Underline       =   ""
@@ -1199,4 +1232,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -1230,4 +1264,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -1260,4 +1295,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   218
          Underline       =   ""
@@ -1291,4 +1327,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   218
          Underline       =   ""
@@ -1321,4 +1358,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   186
          Underline       =   ""
@@ -1352,4 +1390,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   182
          Underline       =   ""
@@ -1379,4 +1418,5 @@
          TabPanelIndex   =   1
          TabStop         =   True
+         TickStyle       =   0
          Top             =   154
          Value           =   0
@@ -1422,4 +1462,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   153
          Underline       =   ""
@@ -1454,4 +1495,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   153
          Underline       =   ""
@@ -1484,4 +1526,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   122
          Underline       =   ""
@@ -1515,4 +1558,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   122
          Underline       =   ""
@@ -1545,4 +1589,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   90
          Underline       =   ""
@@ -1576,4 +1621,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   91
          Underline       =   ""
@@ -1607,4 +1653,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -1637,4 +1684,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -1680,4 +1728,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   126
          Underline       =   ""
@@ -1724,4 +1773,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   92
          Underline       =   ""
@@ -1768,4 +1818,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -1800,4 +1851,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   60
          Underline       =   ""
@@ -1831,4 +1883,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   93
          Underline       =   ""
@@ -1862,4 +1915,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   126
          Underline       =   ""
@@ -1905,4 +1959,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   329
          Underline       =   ""
@@ -1949,4 +2004,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   295
          Underline       =   ""
@@ -1993,4 +2049,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   261
          Underline       =   ""
@@ -2037,4 +2094,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   227
          Underline       =   ""
@@ -2081,4 +2139,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   193
          Underline       =   ""
@@ -2125,4 +2184,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   158
          Underline       =   ""
@@ -2157,4 +2217,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   160
          Underline       =   ""
@@ -2188,4 +2249,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   194
          Underline       =   ""
@@ -2219,4 +2281,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   228
          Underline       =   ""
@@ -2250,4 +2313,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   262
          Underline       =   ""
@@ -2281,4 +2345,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   296
          Underline       =   ""
@@ -2312,4 +2377,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   330
          Underline       =   ""
@@ -2343,4 +2409,5 @@
          TextFont        =   "System"
          TextSize        =   22
+         TextUnit        =   0
          Top             =   57
          Underline       =   True
@@ -2374,4 +2441,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   93
          Underline       =   ""
@@ -2423,4 +2491,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   388
       Underline       =   ""
@@ -2454,4 +2523,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   58
       Underline       =   ""
@@ -2484,4 +2554,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   90
       Underline       =   ""
@@ -2515,4 +2586,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   388
       Underline       =   ""
@@ -2546,4 +2618,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   122
       Underline       =   ""
@@ -2576,4 +2649,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   154
       Underline       =   ""
@@ -2605,4 +2679,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   250
       Underline       =   ""
@@ -2634,4 +2709,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   282
       Underline       =   ""
@@ -2663,4 +2739,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   186
       Underline       =   ""
@@ -2692,4 +2769,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   218
       Underline       =   ""
@@ -2721,4 +2799,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   314
       Underline       =   ""
Index: trunk/desktop/FlipSideICS.rbvcp
===================================================================
--- trunk/desktop/FlipSideICS.rbvcp	(revision 34)
+++ trunk/desktop/FlipSideICS.rbvcp	(revision 38)
@@ -1,4 +1,4 @@
 Type=Desktop
-RBProjectVersion=2009.01
+RBProjectVersion=2010.01
 Class=FlipSideICS;FlipSideICS.rbbas;&h321864E;&h0;false
 Window=mainWindow;mainWindow.rbfrm;&hDF8AE23;&h0;false
@@ -12,5 +12,5 @@
 MinorVersion=1
 SubVersion=0
-NonRelease=24
+NonRelease=26
 Release=2
 InfoVersion=
@@ -35,2 +35,4 @@
 OSXBundleID=
 DebuggerCommandLine=
+UseGDIPlus=False
+UseBuildsFolder=True