Index: /trunk/desktop/mainWindow.rbfrm
===================================================================
--- /trunk/desktop/mainWindow.rbfrm	(revision 38)
+++ /trunk/desktop/mainWindow.rbfrm	(revision 39)
@@ -49,5 +49,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   388
       Underline       =   ""
@@ -79,5 +78,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   388
       Underline       =   ""
@@ -109,5 +107,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   0
       Underline       =   ""
@@ -153,5 +150,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -198,5 +194,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   331
          Underline       =   ""
@@ -243,5 +238,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   296
          Underline       =   ""
@@ -288,5 +282,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   262
          Underline       =   ""
@@ -333,5 +326,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   228
          Underline       =   ""
@@ -378,5 +370,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   195
          Underline       =   ""
@@ -423,5 +414,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   161
          Underline       =   ""
@@ -468,5 +458,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   126
          Underline       =   ""
@@ -513,5 +502,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   92
          Underline       =   ""
@@ -546,5 +534,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -578,5 +565,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   228
          Underline       =   ""
@@ -610,5 +596,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   194
          Underline       =   ""
@@ -642,5 +627,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   162
          Underline       =   ""
@@ -674,5 +658,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   126
          Underline       =   ""
@@ -706,5 +689,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   92
          Underline       =   ""
@@ -738,5 +720,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   264
          Underline       =   ""
@@ -770,5 +751,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   297
          Underline       =   ""
@@ -802,5 +782,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   333
          Underline       =   ""
@@ -830,5 +809,4 @@
          TabPanelIndex   =   1
          TabStop         =   True
-         TickStyle       =   0
          Top             =   218
          Value           =   0
@@ -874,5 +852,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   218
          Underline       =   ""
@@ -907,5 +884,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   218
          Underline       =   ""
@@ -935,5 +911,4 @@
          TabPanelIndex   =   1
          TabStop         =   True
-         TickStyle       =   0
          Top             =   186
          Value           =   0
@@ -979,5 +954,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   186
          Underline       =   ""
@@ -1012,5 +986,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   186
          Underline       =   ""
@@ -1043,5 +1016,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   154
          Underline       =   ""
@@ -1075,5 +1047,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   154
          Underline       =   ""
@@ -1106,5 +1077,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   122
          Underline       =   ""
@@ -1138,5 +1108,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   122
          Underline       =   ""
@@ -1169,5 +1138,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   90
          Underline       =   ""
@@ -1201,5 +1169,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   90
          Underline       =   ""
@@ -1232,5 +1199,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -1264,5 +1230,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -1295,5 +1260,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   218
          Underline       =   ""
@@ -1327,5 +1291,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   218
          Underline       =   ""
@@ -1358,5 +1321,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   186
          Underline       =   ""
@@ -1390,5 +1352,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   182
          Underline       =   ""
@@ -1418,5 +1379,4 @@
          TabPanelIndex   =   1
          TabStop         =   True
-         TickStyle       =   0
          Top             =   154
          Value           =   0
@@ -1462,5 +1422,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   153
          Underline       =   ""
@@ -1495,5 +1454,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   153
          Underline       =   ""
@@ -1526,5 +1484,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   122
          Underline       =   ""
@@ -1558,5 +1515,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   122
          Underline       =   ""
@@ -1589,5 +1545,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   90
          Underline       =   ""
@@ -1621,5 +1576,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   91
          Underline       =   ""
@@ -1653,5 +1607,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -1684,5 +1637,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -1728,5 +1680,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   126
          Underline       =   ""
@@ -1773,5 +1724,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   92
          Underline       =   ""
@@ -1818,5 +1768,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   58
          Underline       =   ""
@@ -1851,5 +1800,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   60
          Underline       =   ""
@@ -1883,5 +1831,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   93
          Underline       =   ""
@@ -1915,5 +1862,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   126
          Underline       =   ""
@@ -1959,5 +1905,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   329
          Underline       =   ""
@@ -2004,5 +1949,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   295
          Underline       =   ""
@@ -2049,5 +1993,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   261
          Underline       =   ""
@@ -2094,5 +2037,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   227
          Underline       =   ""
@@ -2139,5 +2081,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   193
          Underline       =   ""
@@ -2184,5 +2125,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   158
          Underline       =   ""
@@ -2217,5 +2157,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   160
          Underline       =   ""
@@ -2249,5 +2188,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   194
          Underline       =   ""
@@ -2281,5 +2219,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   228
          Underline       =   ""
@@ -2313,5 +2250,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   262
          Underline       =   ""
@@ -2345,5 +2281,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   296
          Underline       =   ""
@@ -2377,5 +2312,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   330
          Underline       =   ""
@@ -2409,5 +2343,4 @@
          TextFont        =   "System"
          TextSize        =   22
-         TextUnit        =   0
          Top             =   57
          Underline       =   True
@@ -2441,5 +2374,4 @@
          TextFont        =   "System"
          TextSize        =   0
-         TextUnit        =   0
          Top             =   93
          Underline       =   ""
@@ -2491,5 +2423,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   388
       Underline       =   ""
@@ -2523,5 +2454,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   58
       Underline       =   ""
@@ -2554,5 +2484,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   90
       Underline       =   ""
@@ -2586,5 +2515,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   388
       Underline       =   ""
@@ -2618,5 +2546,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   122
       Underline       =   ""
@@ -2649,5 +2576,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   154
       Underline       =   ""
@@ -2679,5 +2605,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   250
       Underline       =   ""
@@ -2709,5 +2634,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   282
       Underline       =   ""
@@ -2739,5 +2663,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   186
       Underline       =   ""
@@ -2769,5 +2692,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   218
       Underline       =   ""
@@ -2799,5 +2721,4 @@
       TextFont        =   "System"
       TextSize        =   0
-      TextUnit        =   0
       Top             =   314
       Underline       =   ""
Index: /trunk/desktop/FlipSideICS.rbvcp
===================================================================
--- /trunk/desktop/FlipSideICS.rbvcp	(revision 38)
+++ /trunk/desktop/FlipSideICS.rbvcp	(revision 39)
@@ -1,4 +1,4 @@
 Type=Desktop
-RBProjectVersion=2010.01
+RBProjectVersion=2009.01
 Class=FlipSideICS;FlipSideICS.rbbas;&h321864E;&h0;false
 Window=mainWindow;mainWindow.rbfrm;&hDF8AE23;&h0;false
@@ -12,5 +12,5 @@
 MinorVersion=1
 SubVersion=0
-NonRelease=26
+NonRelease=27
 Release=2
 InfoVersion=
@@ -35,4 +35,2 @@
 OSXBundleID=
 DebuggerCommandLine=
-UseGDIPlus=False
-UseBuildsFolder=True