Index: /trunk/desktop/mainWindow.rbfrm
===================================================================
--- /trunk/desktop/mainWindow.rbfrm	(revision 45)
+++ /trunk/desktop/mainWindow.rbfrm	(revision 46)
@@ -157,5 +157,5 @@
       TextFont        =   "System"
       TextSize        =   0
-      Top             =   58
+      Top             =   60
       Underline       =   ""
       Visible         =   True
@@ -187,5 +187,5 @@
       TextFont        =   "System"
       TextSize        =   0
-      Top             =   90
+      Top             =   92
       Underline       =   ""
       Visible         =   True
@@ -448,5 +448,5 @@
       TabPanelIndex   =   0
       Top             =   0
-      Value           =   0
+      Value           =   1
       Visible         =   True
       Width           =   560
@@ -1344,5 +1344,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   59
+         Top             =   60
          Underline       =   ""
          UseFocusRing    =   True
@@ -1432,5 +1432,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   297
+         Top             =   298
          Underline       =   ""
          UseFocusRing    =   True
@@ -1476,5 +1476,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   263
+         Top             =   264
          Underline       =   ""
          UseFocusRing    =   True
@@ -1520,5 +1520,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   229
+         Top             =   230
          Underline       =   ""
          UseFocusRing    =   True
@@ -1652,5 +1652,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   127
+         Top             =   128
          Underline       =   ""
          UseFocusRing    =   True
@@ -1696,5 +1696,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   93
+         Top             =   94
          Underline       =   ""
          UseFocusRing    =   True
@@ -1728,5 +1728,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   59
+         Top             =   60
          Underline       =   ""
          Visible         =   True
@@ -1759,5 +1759,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   229
+         Top             =   230
          Underline       =   ""
          Visible         =   True
@@ -1790,5 +1790,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   195
+         Top             =   196
          Underline       =   ""
          Visible         =   True
@@ -1821,5 +1821,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   163
+         Top             =   162
          Underline       =   ""
          Visible         =   True
@@ -1852,5 +1852,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   127
+         Top             =   128
          Underline       =   ""
          Visible         =   True
@@ -1883,5 +1883,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   93
+         Top             =   94
          Underline       =   ""
          Visible         =   True
@@ -1914,5 +1914,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   265
+         Top             =   264
          Underline       =   ""
          Visible         =   True
@@ -1976,5 +1976,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   334
+         Top             =   332
          Underline       =   ""
          Visible         =   True
@@ -2019,5 +2019,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   127
+         Top             =   128
          Underline       =   ""
          UseFocusRing    =   True
@@ -2063,5 +2063,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   93
+         Top             =   94
          Underline       =   ""
          UseFocusRing    =   True
@@ -2107,5 +2107,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   59
+         Top             =   60
          Underline       =   ""
          UseFocusRing    =   True
@@ -2139,5 +2139,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   61
+         Top             =   60
          Underline       =   ""
          Visible         =   True
@@ -2201,5 +2201,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   127
+         Top             =   128
          Underline       =   ""
          Visible         =   True
@@ -2244,5 +2244,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   330
+         Top             =   332
          Underline       =   ""
          UseFocusRing    =   True
@@ -2288,5 +2288,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   296
+         Top             =   298
          Underline       =   ""
          UseFocusRing    =   True
@@ -2332,5 +2332,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   262
+         Top             =   264
          Underline       =   ""
          UseFocusRing    =   True
@@ -2376,5 +2376,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   228
+         Top             =   230
          Underline       =   ""
          UseFocusRing    =   True
@@ -2420,5 +2420,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   194
+         Top             =   196
          Underline       =   ""
          UseFocusRing    =   True
@@ -2464,5 +2464,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   159
+         Top             =   162
          Underline       =   ""
          UseFocusRing    =   True
@@ -2496,5 +2496,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   161
+         Top             =   162
          Underline       =   ""
          Visible         =   True
@@ -2527,5 +2527,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   195
+         Top             =   196
          Underline       =   ""
          Visible         =   True
@@ -2558,5 +2558,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   229
+         Top             =   230
          Underline       =   ""
          Visible         =   True
@@ -2589,5 +2589,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   263
+         Top             =   264
          Underline       =   ""
          Visible         =   True
@@ -2620,5 +2620,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   297
+         Top             =   298
          Underline       =   ""
          Visible         =   True
@@ -2651,5 +2651,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   331
+         Top             =   332
          Underline       =   ""
          Visible         =   False
@@ -2682,5 +2682,5 @@
          TextFont        =   "System"
          TextSize        =   22
-         Top             =   58
+         Top             =   60
          Underline       =   True
          Visible         =   True
@@ -2713,5 +2713,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   94
+         Top             =   96
          Underline       =   ""
          Visible         =   True
@@ -3901,9 +3901,9 @@
 		    PushButton_Advanced.Caption = "General"
 		    PagePanel1.Value = 1
-		    
+		    updateAdvancedScreen
 		  case 1
 		    PushButton_Advanced.Caption = "Advanced"
 		    PagePanel1.Value = 0
-		    
+		    updateCarScreen
 		  end select
 		End Sub