Index: /trunk/desktop/mainWindow.rbfrm
===================================================================
--- /trunk/desktop/mainWindow.rbfrm	(revision 46)
+++ /trunk/desktop/mainWindow.rbfrm	(revision 47)
@@ -448,5 +448,5 @@
       TabPanelIndex   =   0
       Top             =   0
-      Value           =   1
+      Value           =   0
       Visible         =   True
       Width           =   560
@@ -458,5 +458,5 @@
          Index           =   -2147483648
          InitialParent   =   "PagePanel1"
-         Left            =   434
+         Left            =   436
          LineStep        =   1
          LiveScroll      =   ""
@@ -473,5 +473,5 @@
          TabPanelIndex   =   1
          TabStop         =   True
-         Top             =   218
+         Top             =   252
          Value           =   0
          Visible         =   True
@@ -494,5 +494,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   546
+         Left            =   548
          LimitText       =   0
          LockBottom      =   ""
@@ -516,5 +516,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   218
+         Top             =   252
          Underline       =   ""
          UseFocusRing    =   True
@@ -533,5 +533,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   590
+         Left            =   592
          LockBottom      =   ""
          LockedInPosition=   False
@@ -548,5 +548,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   218
+         Top             =   252
          Underline       =   ""
          Visible         =   True
@@ -560,5 +560,5 @@
          Index           =   -2147483648
          InitialParent   =   "PagePanel1"
-         Left            =   434
+         Left            =   436
          LineStep        =   1
          LiveScroll      =   ""
@@ -575,5 +575,5 @@
          TabPanelIndex   =   1
          TabStop         =   True
-         Top             =   186
+         Top             =   220
          Value           =   0
          Visible         =   True
@@ -596,5 +596,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   546
+         Left            =   548
          LimitText       =   0
          LockBottom      =   ""
@@ -618,5 +618,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   186
+         Top             =   220
          Underline       =   ""
          UseFocusRing    =   True
@@ -635,5 +635,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   590
+         Left            =   592
          LockBottom      =   ""
          LockedInPosition=   False
@@ -650,5 +650,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   186
+         Top             =   220
          Underline       =   ""
          Visible         =   True
@@ -667,5 +667,5 @@
          InitialValue    =   "1\r2\r3\r4\r5\rCustom"
          Italic          =   ""
-         Left            =   434
+         Left            =   436
          ListIndex       =   0
          LockBottom      =   ""
@@ -680,5 +680,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   154
+         Top             =   188
          Underline       =   ""
          Visible         =   True
@@ -696,5 +696,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   590
+         Left            =   592
          LockBottom      =   ""
          LockedInPosition=   False
@@ -711,5 +711,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   154
+         Top             =   188
          Underline       =   ""
          Visible         =   True
@@ -728,5 +728,5 @@
          InitialValue    =   "Strong\r2\r3\r4\rOff\rCustom"
          Italic          =   ""
-         Left            =   434
+         Left            =   436
          ListIndex       =   0
          LockBottom      =   ""
@@ -741,5 +741,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   122
+         Top             =   156
          Underline       =   ""
          Visible         =   True
@@ -757,5 +757,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   590
+         Left            =   592
          LockBottom      =   ""
          LockedInPosition=   False
@@ -772,5 +772,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   122
+         Top             =   156
          Underline       =   ""
          Visible         =   True
@@ -789,5 +789,5 @@
          InitialValue    =   "Narrow\rMid\rWide\rCustom"
          Italic          =   ""
-         Left            =   434
+         Left            =   436
          ListIndex       =   0
          LockBottom      =   ""
@@ -802,5 +802,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   90
+         Top             =   124
          Underline       =   ""
          Visible         =   True
@@ -818,5 +818,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   590
+         Left            =   592
          LockBottom      =   ""
          LockedInPosition=   False
@@ -833,5 +833,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   90
+         Top             =   124
          Underline       =   ""
          Visible         =   True
@@ -850,5 +850,5 @@
          InitialValue    =   "High\rMedium\rLow\rCustom"
          Italic          =   ""
-         Left            =   434
+         Left            =   436
          ListIndex       =   0
          LockBottom      =   ""
@@ -863,5 +863,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   58
+         Top             =   92
          Underline       =   ""
          Visible         =   True
@@ -879,5 +879,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   590
+         Left            =   592
          LockBottom      =   ""
          LockedInPosition=   False
@@ -894,5 +894,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   58
+         Top             =   92
          Underline       =   ""
          Visible         =   True
@@ -911,5 +911,5 @@
          InitialValue    =   "Over\rSmooth\rCustom"
          Italic          =   ""
-         Left            =   195
+         Left            =   197
          ListIndex       =   0
          LockBottom      =   ""
@@ -924,5 +924,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   218
+         Top             =   252
          Underline       =   ""
          Visible         =   True
@@ -940,5 +940,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   351
+         Left            =   353
          LockBottom      =   ""
          LockedInPosition=   False
@@ -955,5 +955,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   218
+         Top             =   252
          Underline       =   ""
          Visible         =   True
@@ -972,5 +972,5 @@
          InitialValue    =   "Narrow\rMid\rWide\rCustom"
          Italic          =   ""
-         Left            =   195
+         Left            =   197
          ListIndex       =   0
          LockBottom      =   ""
@@ -985,5 +985,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   186
+         Top             =   220
          Underline       =   ""
          Visible         =   True
@@ -1001,5 +1001,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   351
+         Left            =   353
          LockBottom      =   ""
          LockedInPosition=   False
@@ -1016,5 +1016,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   186
+         Top             =   220
          Underline       =   ""
          Visible         =   True
@@ -1028,5 +1028,5 @@
          Index           =   -2147483648
          InitialParent   =   "PagePanel1"
-         Left            =   195
+         Left            =   197
          LineStep        =   1
          LiveScroll      =   ""
@@ -1043,5 +1043,5 @@
          TabPanelIndex   =   1
          TabStop         =   True
-         Top             =   154
+         Top             =   188
          Value           =   0
          Visible         =   True
@@ -1064,5 +1064,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   307
+         Left            =   309
          LimitText       =   0
          LockBottom      =   ""
@@ -1086,5 +1086,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   154
+         Top             =   188
          Underline       =   ""
          UseFocusRing    =   True
@@ -1103,5 +1103,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   351
+         Left            =   353
          LockBottom      =   ""
          LockedInPosition=   False
@@ -1118,5 +1118,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   154
+         Top             =   188
          Underline       =   ""
          Visible         =   True
@@ -1135,5 +1135,5 @@
          InitialValue    =   "Slow\r2\r3\r4\rFast\rCustom"
          Italic          =   ""
-         Left            =   195
+         Left            =   197
          ListIndex       =   0
          LockBottom      =   ""
@@ -1148,5 +1148,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   122
+         Top             =   156
          Underline       =   ""
          Visible         =   True
@@ -1164,5 +1164,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   351
+         Left            =   353
          LockBottom      =   ""
          LockedInPosition=   False
@@ -1179,5 +1179,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   122
+         Top             =   156
          Underline       =   ""
          Visible         =   True
@@ -1196,5 +1196,5 @@
          InitialValue    =   "Min\rMid\rStrong\rCustom"
          Italic          =   ""
-         Left            =   195
+         Left            =   197
          ListIndex       =   0
          LockBottom      =   ""
@@ -1209,5 +1209,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   90
+         Top             =   124
          Underline       =   ""
          Visible         =   True
@@ -1225,5 +1225,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   351
+         Left            =   353
          LockBottom      =   ""
          LockedInPosition=   False
@@ -1240,5 +1240,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   90
+         Top             =   124
          Underline       =   ""
          Visible         =   True
@@ -1256,5 +1256,5 @@
          InitialParent   =   "PagePanel1"
          Italic          =   ""
-         Left            =   351
+         Left            =   353
          LockBottom      =   ""
          LockedInPosition=   False
@@ -1271,5 +1271,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   58
+         Top             =   92
          Underline       =   ""
          Visible         =   True
@@ -1288,5 +1288,5 @@
          InitialValue    =   "MR-03\rdNaNo\rASF"
          Italic          =   ""
-         Left            =   195
+         Left            =   197
          ListIndex       =   0
          LockBottom      =   ""
@@ -1301,5 +1301,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   58
+         Top             =   92
          Underline       =   ""
          Visible         =   True
@@ -2717,4 +2717,35 @@
          Visible         =   True
          Width           =   150
+      End
+      Begin StaticText StaticText_CarSettings
+         AutoDeactivate  =   True
+         Bold            =   ""
+         DataField       =   ""
+         DataSource      =   ""
+         Enabled         =   True
+         Height          =   20
+         HelpTag         =   ""
+         Index           =   -2147483648
+         InitialParent   =   "PagePanel1"
+         Italic          =   ""
+         Left            =   197
+         LockBottom      =   ""
+         LockedInPosition=   False
+         LockLeft        =   ""
+         LockRight       =   ""
+         LockTop         =   ""
+         Multiline       =   ""
+         Scope           =   0
+         TabIndex        =   27
+         TabPanelIndex   =   1
+         Text            =   "Car Settings"
+         TextAlign       =   0
+         TextColor       =   "&cB8B8B8"
+         TextFont        =   "System"
+         TextSize        =   0
+         Top             =   60
+         Underline       =   ""
+         Visible         =   True
+         Width           =   100
       End
    End
Index: /trunk/desktop/FSICSIcon.svg
===================================================================
--- /trunk/desktop/FSICSIcon.svg	(revision 47)
+++ /trunk/desktop/FSICSIcon.svg	(revision 47)
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   width="128"
+   height="128"
+   id="svg3648"
+   version="1.1"
+   inkscape:version="0.47 r22583"
+   sodipodi:docname="New document 3">
+  <defs
+     id="defs3650">
+    <inkscape:perspective
+       sodipodi:type="inkscape:persp3d"
+       inkscape:vp_x="0 : 32 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_z="64 : 32 : 1"
+       inkscape:persp3d-origin="32 : 21.333333 : 1"
+       id="perspective3656" />
+    <inkscape:perspective
+       id="perspective4428"
+       inkscape:persp3d-origin="0.5 : 0.33333333 : 1"
+       inkscape:vp_z="1 : 0.5 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="0 : 0.5 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective5246"
+       inkscape:persp3d-origin="0.5 : 0.33333333 : 1"
+       inkscape:vp_z="1 : 0.5 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="0 : 0.5 : 1"
+       sodipodi:type="inkscape:persp3d" />
+  </defs>
+  <sodipodi:namedview
+     id="base"
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:zoom="3.0976695"
+     inkscape:cx="-14.311374"
+     inkscape:cy="97.384721"
+     inkscape:current-layer="layer2"
+     showgrid="true"
+     inkscape:document-units="px"
+     inkscape:grid-bbox="true"
+     inkscape:window-width="1498"
+     inkscape:window-height="921"
+     inkscape:window-x="295"
+     inkscape:window-y="101"
+     inkscape:window-maximized="0" />
+  <metadata
+     id="metadata3653">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <g
+     id="layer1"
+     inkscape:label="Layer 1"
+     inkscape:groupmode="layer"
+     transform="translate(0,64)"
+     sodipodi:insensitive="true">
+    <path
+       sodipodi:type="arc"
+       style="fill:#00ff00;stroke:#000000;stroke-width:8.03212261;stroke-miterlimit:4;stroke-dasharray:none"
+       id="path3658"
+       sodipodi:cx="61.282051"
+       sodipodi:cy="80.564102"
+       sodipodi:rx="58.717949"
+       sodipodi:ry="59.23077"
+       d="m 120,80.564102 a 58.717949,59.23077 0 1 1 -117.4358978,0 58.717949,59.23077 0 1 1 117.4358978,0 z"
+       transform="matrix(1.0003406,0,0,0.9916796,3.0560532,-79.739931)" />
+  </g>
+  <g
+     inkscape:groupmode="layer"
+     id="layer2"
+     inkscape:label="Layer 2">
+    <image
+       sodipodi:absref="/Applications/Inkscape.app/inkscape_pasted_image_20100611_104121.png"
+       xlink:href="/Applications/Inkscape.app/inkscape_pasted_image_20100611_104121.png"
+       width="88"
+       height="32"
+       id="image5248"
+       x="20.623589"
+       y="49.056808" />
+  </g>
+</svg>