Index: trunk/desktop/mainWindow.rbfrm
===================================================================
--- trunk/desktop/mainWindow.rbfrm	(revision 47)
+++ trunk/desktop/mainWindow.rbfrm	(revision 49)
@@ -32,5 +32,5 @@
       Default         =   ""
       Enabled         =   False
-      Height          =   20
+      Height          =   "#defaultControlHeight"
       HelpTag         =   "Click Read to read the configuration of the currently connected car."
       Index           =   -2147483648
@@ -49,4 +49,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   388
       Underline       =   ""
@@ -61,5 +62,5 @@
       Default         =   False
       Enabled         =   False
-      Height          =   20
+      Height          =   "#defaultControlHeight"
       HelpTag         =   "Click Write to write the settings selected above to the currently connected car."
       Index           =   -2147483648
@@ -78,4 +79,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   388
       Underline       =   ""
@@ -109,5 +111,5 @@
       Default         =   ""
       Enabled         =   True
-      Height          =   20
+      Height          =   "#defaultControlHeight"
       HelpTag         =   "Clicking Default will set the settings above to the defaults for the selected Car Type.  No data will be written to the car until the Write button has been clicked."
       Index           =   -2147483648
@@ -126,4 +128,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   388
       Underline       =   ""
@@ -150,4 +153,5 @@
       Multiline       =   ""
       Scope           =   0
+      Selectable      =   False
       TabIndex        =   46
       TabPanelIndex   =   0
@@ -157,5 +161,7 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   60
+      Transparent     =   False
       Underline       =   ""
       Visible         =   True
@@ -187,4 +193,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   92
       Underline       =   ""
@@ -211,4 +218,5 @@
       Multiline       =   ""
       Scope           =   0
+      Selectable      =   False
       TabIndex        =   48
       TabPanelIndex   =   0
@@ -218,5 +226,7 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   388
+      Transparent     =   False
       Underline       =   ""
       Visible         =   True
@@ -242,4 +252,5 @@
       Multiline       =   ""
       Scope           =   0
+      Selectable      =   False
       TabIndex        =   51
       TabPanelIndex   =   0
@@ -249,5 +260,7 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   122
+      Transparent     =   False
       Underline       =   ""
       Visible         =   True
@@ -279,4 +292,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   154
       Underline       =   ""
@@ -308,4 +322,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   250
       Underline       =   ""
@@ -337,4 +352,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   282
       Underline       =   ""
@@ -366,4 +382,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   186
       Underline       =   ""
@@ -395,4 +412,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   218
       Underline       =   ""
@@ -424,4 +442,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   314
       Underline       =   ""
@@ -473,4 +492,5 @@
          TabPanelIndex   =   1
          TabStop         =   True
+         TickStyle       =   0
          Top             =   252
          Value           =   0
@@ -516,4 +536,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   252
          Underline       =   ""
@@ -541,4 +562,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   2
          TabPanelIndex   =   1
@@ -548,5 +570,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   252
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -575,4 +599,5 @@
          TabPanelIndex   =   1
          TabStop         =   True
+         TickStyle       =   0
          Top             =   220
          Value           =   0
@@ -618,4 +643,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   220
          Underline       =   ""
@@ -643,4 +669,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   5
          TabPanelIndex   =   1
@@ -650,5 +677,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   220
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -680,4 +709,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   188
          Underline       =   ""
@@ -704,4 +734,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   7
          TabPanelIndex   =   1
@@ -711,5 +742,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   188
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -741,4 +774,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   156
          Underline       =   ""
@@ -765,4 +799,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   9
          TabPanelIndex   =   1
@@ -772,5 +807,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   156
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -802,4 +839,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   124
          Underline       =   ""
@@ -826,4 +864,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   11
          TabPanelIndex   =   1
@@ -833,5 +872,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   124
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -863,4 +904,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   92
          Underline       =   ""
@@ -887,4 +929,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   13
          TabPanelIndex   =   1
@@ -894,5 +937,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   92
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -924,4 +969,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   252
          Underline       =   ""
@@ -948,4 +994,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   15
          TabPanelIndex   =   1
@@ -955,5 +1002,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   252
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -985,4 +1034,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   220
          Underline       =   ""
@@ -1009,4 +1059,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   17
          TabPanelIndex   =   1
@@ -1016,5 +1067,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   220
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -1043,4 +1096,5 @@
          TabPanelIndex   =   1
          TabStop         =   True
+         TickStyle       =   0
          Top             =   188
          Value           =   0
@@ -1086,4 +1140,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   188
          Underline       =   ""
@@ -1111,4 +1166,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   20
          TabPanelIndex   =   1
@@ -1118,5 +1174,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   188
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -1148,4 +1206,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   156
          Underline       =   ""
@@ -1172,4 +1231,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   22
          TabPanelIndex   =   1
@@ -1179,5 +1239,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   156
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -1209,4 +1271,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   124
          Underline       =   ""
@@ -1233,4 +1296,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   24
          TabPanelIndex   =   1
@@ -1240,5 +1304,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   124
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -1264,4 +1330,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   25
          TabPanelIndex   =   1
@@ -1271,5 +1338,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   92
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -1301,4 +1370,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   92
          Underline       =   ""
@@ -1344,4 +1414,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   60
          Underline       =   ""
@@ -1388,4 +1459,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   332
          Underline       =   ""
@@ -1432,4 +1504,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   298
          Underline       =   ""
@@ -1476,4 +1549,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   264
          Underline       =   ""
@@ -1520,4 +1594,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   230
          Underline       =   ""
@@ -1564,4 +1639,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   196
          Underline       =   ""
@@ -1608,4 +1684,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   162
          Underline       =   ""
@@ -1652,4 +1729,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   128
          Underline       =   ""
@@ -1696,4 +1774,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   94
          Underline       =   ""
@@ -1721,4 +1800,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   9
          TabPanelIndex   =   2
@@ -1728,5 +1808,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   60
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -1752,4 +1834,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   10
          TabPanelIndex   =   2
@@ -1759,5 +1842,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   230
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -1783,4 +1868,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   11
          TabPanelIndex   =   2
@@ -1790,5 +1876,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   196
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -1814,4 +1902,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   12
          TabPanelIndex   =   2
@@ -1821,5 +1910,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   162
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -1845,4 +1936,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   13
          TabPanelIndex   =   2
@@ -1852,5 +1944,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   128
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -1876,4 +1970,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   14
          TabPanelIndex   =   2
@@ -1883,5 +1978,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   94
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -1907,4 +2004,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   15
          TabPanelIndex   =   2
@@ -1914,5 +2012,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   264
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -1938,4 +2038,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   16
          TabPanelIndex   =   2
@@ -1945,5 +2046,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   298
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -1969,4 +2072,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   17
          TabPanelIndex   =   2
@@ -1976,5 +2080,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   332
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -2019,4 +2125,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   128
          Underline       =   ""
@@ -2063,4 +2170,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   94
          Underline       =   ""
@@ -2107,4 +2215,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   60
          Underline       =   ""
@@ -2132,4 +2241,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   21
          TabPanelIndex   =   2
@@ -2139,5 +2249,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   60
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -2163,4 +2275,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   22
          TabPanelIndex   =   2
@@ -2170,5 +2283,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   94
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -2194,4 +2309,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   23
          TabPanelIndex   =   2
@@ -2201,5 +2317,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   128
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -2244,4 +2362,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   332
          Underline       =   ""
@@ -2288,4 +2407,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   298
          Underline       =   ""
@@ -2332,4 +2452,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   264
          Underline       =   ""
@@ -2376,4 +2497,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   230
          Underline       =   ""
@@ -2420,4 +2542,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   196
          Underline       =   ""
@@ -2464,4 +2587,5 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   162
          Underline       =   ""
@@ -2489,4 +2613,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   30
          TabPanelIndex   =   2
@@ -2496,5 +2621,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   162
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -2520,4 +2647,5 @@
          Multiline       =   False
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   31
          TabPanelIndex   =   2
@@ -2527,5 +2655,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   196
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -2551,4 +2681,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   32
          TabPanelIndex   =   2
@@ -2558,5 +2689,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   230
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -2582,4 +2715,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   33
          TabPanelIndex   =   2
@@ -2589,5 +2723,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   264
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -2613,4 +2749,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   34
          TabPanelIndex   =   2
@@ -2620,5 +2757,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   298
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -2644,4 +2783,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   35
          TabPanelIndex   =   2
@@ -2651,5 +2791,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   332
+         Transparent     =   False
          Underline       =   ""
          Visible         =   False
@@ -2675,4 +2817,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   36
          TabPanelIndex   =   2
@@ -2682,5 +2825,7 @@
          TextFont        =   "System"
          TextSize        =   22
+         TextUnit        =   0
          Top             =   60
+         Transparent     =   False
          Underline       =   True
          Visible         =   True
@@ -2706,4 +2851,5 @@
          Multiline       =   True
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   37
          TabPanelIndex   =   2
@@ -2713,5 +2859,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   96
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -2737,4 +2885,5 @@
          Multiline       =   ""
          Scope           =   0
+         Selectable      =   False
          TabIndex        =   27
          TabPanelIndex   =   1
@@ -2744,5 +2893,7 @@
          TextFont        =   "System"
          TextSize        =   0
+         TextUnit        =   0
          Top             =   60
+         Transparent     =   False
          Underline       =   ""
          Visible         =   True
@@ -2757,5 +2908,5 @@
       Default         =   ""
       Enabled         =   True
-      Height          =   20
+      Height          =   "#defaultControlHeight"
       HelpTag         =   ""
       Index           =   -2147483648
@@ -2774,4 +2925,5 @@
       TextFont        =   "System"
       TextSize        =   0
+      TextUnit        =   0
       Top             =   388
       Underline       =   ""